[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide 20040221



A couple of problems with the latest:

coreutils has dropped /usr/bin/kill

gnomemeeting not updated so updated pwlib and openh323 cannot be installed.
-- 
Gene




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]